.version.humfilin /* version checker */
{
	color: #000006;
	background-color: #7EA592;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 939px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6328-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11403
{
	z-index: 32;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11403:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11403.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11404
{
	z-index: 34;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11404.png") no-repeat 0px 0px;
}

#buttonu11403:hover #u11404
{
	background: url("../images/u11404-r.png") no-repeat 0px 0px;
}

#pu6331-18
{
	width: 0.01px;
	margin-top: 24px;
}

#u6331-18
{
	z-index: 8;
	width: 719px;
	min-height: 701px;
	position: relative;
	margin-right: -10000px;
}

#u6331-2,#u6331-6,#u6331-10,#u6331-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6331,#u6331-5,#u6331-9,#u6331-13
{
	line-height: 30px;
}

#u6331-4,#u6331-8,#u6331-12,#u6331-16
{
	color: #0071BC;
}

#ppu6355
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 745px;
}

#pu6148,#pu6355
{
	width: 0.01px;
}

#u6355
{
	z-index: 30;
	width: 480px;
	position: relative;
	margin-right: -10000px;
}

#u13180-4
{
	z-index: 36;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 436px;
}

#u13181-4
{
	z-index: 40;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 32px;
	position: relative;
}

#buttonu6325
{
	z-index: 26;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 33px;
	position: relative;
}

#buttonu6325:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 33px 0px 0px;
}

#buttonu6325.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 33px 0px 0px;
}

#u6326
{
	z-index: 28;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6326.png") no-repeat 0px 0px;
}

#buttonu6325:hover #u6326
{
	background: url("../images/u6326-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

